[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD				

[GEARS]
COUNT=4				
GEAR_R=-3.4	
GEAR_1=3.4				
GEAR_2=2.25
GEAR_3=1.5
GEAR_4=1		

FINAL=3.9

[DIFFERENTIAL]
POWER=0.03			
COAST=0.03			
PRELOAD=1			

[GEARBOX]
CHANGE_UP_TIME=220		
CHANGE_DN_TIME=220		
AUTO_CUTOFF_TIME=240		
SUPPORTS_SHIFTER=1		
VALID_SHIFT_RPM_WINDOW=800			
CONTROLS_WINDOW_GAIN=0.4			
INERTIA=0.03					

[CLUTCH]
MAX_TORQUE=500

[AUTOCLUTCH]
UPSHIFT_PROFILE=NONE			
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE	
USE_ON_CHANGES=0				
MIN_RPM=800					
MAX_RPM=1100			
FORCED_ON=0

[DOWNSHIFT_PROFILE]
POINT_0=50				
POINT_1=240				
POINT_2=380			

[AUTOBLIP]
ELECTRONIC=0				
POINT_0=40		
POINT_1=240				
POINT_2=380		
LEVEL=0.8				

[DAMAGE]
RPM_WINDOW_K=100

[AUTO_SHIFTER]
UP=5100
DOWN=3000
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.380